<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_M03_WORK_PRODUCT_M03_ADDITIONAL_WP_IDS_1_FROM_M03_WORK_PRODUCT_TITLE'] = 'Work Products';
$mod_strings['LBL_M03_WORK_PRODUCT_M03_ADDITIONAL_WP_IDS_1_FROM_M03_ADDITIONAL_WP_IDS_TITLE_ID'] = 'Work Products ID';
$mod_strings['LBL_M03_WORK_PRODUCT_M03_ADDITIONAL_WP_IDS_1_FROM_M03_ADDITIONAL_WP_IDS_TITLE'] = 'Work Products';
